body {
background-image: url('https://file.garden/aRQrNXS1_k8iToPY/Western%20Cowboy%20Seamless%20Pattern%20for%20Fabric%20%26%20Branding.jpg');
font-family: sans-serif;
}

    body {
    cursor: url("cowboy stuffs/other/revolvercursor.png"), auto;
    }

    a:hover {
   cursor: url('cowboy stuffs/other/cowboyhatpointer.png'), pointer;
   }